:root{
	/*--primary-color: green;*/
	--secondary-color: white;
	--button-color:#212529;
	--label-color: grey;
	--text-color: black;
	--button-hover-color: #070808;
	--box-shadow-color:rgb(0,0,0,0.05);
    --amd-property-container-color:  #303030;
    --amd-property-snapshot-container-bg-color: white;
    --amd-property-container-border-color: #d7d7d7;
    --amd-property-snapshot-container-readmore-color: red;
    --strip-color: #ffc72c;
    --post-property-container-bg-color: #fff8e2;
    --post-property-btn-bg-color: #ffc72c;
    --post-property-btn-bg-hover-color:#ffe395;
    --post-property-btn-free-container-bg-color: white;
	}





body{
    font-family: "Poppins", sans-serif; 			
    }





/*RECENT CONTAINER*/
    .recent-section-title-container{
        height: 40px;
        width: 100%;
        text-align: center;
		padding-top: 50px;
        padding-bottom: 70px;
    }
    .section-title-container > h3{
        text-align: center;
    }
    .recent-section-title-container > h3 > span{
        color: #ffc107; 
    }
	.each-recent{
		width: 100%;
/*		padding-top: 15px;*/
		background-color: var(--secondary-color);
		border-radius: 10px;
		margin-top:15px; 
		box-shadow: 0px 1px 3px 3px var(--box-shadow-color);
		transition: 0.3s;
		cursor: pointer;
        overflow: hidden;
/*        padding-bottom: 5px;*/
	}
	.each-recent > .recent-img{
/*		width: 92%;*/
		margin: auto;
		padding-bottom: 5px;
		border-radius: 10px;
	}
    /*.main_property_container{
        position: relative;       
        background: white;
        margin: 14px;
        margin-top: -40px;       
        border-radius: 10px;
        box-shadow: 0px 1px 3px 3px var(--box-shadow-color);
    }*/
	.recent-img > img{
		border-radius: 10px 10px 0px 0px;
	}
	.title{
		width: 92%;
		margin: auto;
	    margin-top: 5px;
	}
	.sub-title{
		width: 100%;
		text-align: left;
	}
	.sub-title > .property{
		height: 25px;
		font-size: 16px;
		font-weight: 700;
		margin-bottom: 0px;
        margin-left: 15px;
        /*letter-spacing: 0.5px;*/
	}
	.sub-title > .property > span{
		color: green;
		font-size: 16px;
		float: right;
		font-weight: 500;
        position: absolute;
        top: 158px;
        left: 0px;
        color: white;
        padding: 10px 122px 10px 15px;
        font-weight: 600;
        background: linear-gradient(19deg, #12121263, #2521218c, transparent, transparent);
	}

	.sub-title > .property-area{
		font-size: 12px;
		color: var(--label-color);
	}
    .property-area{
        font-size: 12px;
        color: var(--label-color);
        margin-left: 20px;
        transition: 0.3s ease;
    }
		
	.property-container{
		width: 92%;
		margin: auto;
		display: flex;
	}
	.property-container > .property-item{
		width: 50%;
		margin: auto;
		text-align: center;
	}
	.property-item:nth-child(1){
		border-right: 0.3px solid var(--label-color);
	}
	.property-container > .property-item > .property-item-name{
	    height: 20px;
		margin: auto;
		color: var(--label-color);
	}
	.property-container > .property-item > .property-item-name > span {
		font-size: 12px;
		margin: auto;
	}
	.property-container > .property-item > .property-item-info{
		/*margin: 5px 0px 10px 15px;*/
	}
	.property-item-info > .square-feat{
		font-size: 15px;
        font-weight: 800;
	}
	.property-contact{
/*		display: flex;*/
		width: 100%;
		margin: auto;
		margin-top: 16px;
		padding-bottom: 15px;
        position: relative;
	}
	.contact{
		margin:auto;
		width: 92%; 
        position: absolute;
        top: 60px;
        left: 12px;
        transition: 0.3s ease;
	}
    .each-recent:hover .contact{
        top: 0px;
    }
	.contact > a {
		height: 40px;
		text-decoration: none;
		display: block;
		margin: auto;
		line-height: 38px; 
		text-align: center;
        background-color: #008d80;
		/*background-color: var(--secondary-color);*/
		/*color: var(--button-color);*/
        color: white;
		border: 1px solid #728da2;
		font-size: 12px;
		border-radius: 10px;
		transition: 0.3s;
		cursor: pointer;
	}
	.contact > a:hover{
        background-color: #43978f;
		/*border-color:#e67e22;*/
		/*color:#e67e22;*/
        color: #fff;
	}
	.contact > .secondary-button{
/*		  margin-left: 10px;*/
/*		background-color: var(--button-color);*/
        background-color: #728da2;
		color: var(--secondary-color);
		transition: 0.3s;
		border:none;
	}
	.contact > .secondary-button:hover{
/*		background-color:#e67e22;*/
        background-color: #91b2c3;
		color: white;
		border:none;
	}
/*RECENT CONTAINER ENDS*/











/*CITY CONTAINER*/
    .city-section-title-container{
        padding-top: 80px;
        padding-bottom: 10px;
    }
    .city-section-title-container > h3{
        text-align: center;
    }
    .each-city{
        transition: 0.3s;
        border-radius: 10px;
        padding-top: 50px;
        padding-bottom:  25px;
        transition: 0.3s;
    }
    .each-city > a{
        text-decoration: none;
        color: black;
        transition: 0.3s;
    }
    .city-icon{
        margin: auto;
        height: 75px;
        width: 75px;
        /*width: 50%;*/
        border-radius: 50%;
        text-align: center;
        background-color: #d9e2e5;
        transition: 0.3s ease;
    }
    .city-name{
        text-align: center;
        margin-top: 10px;
    }
    .each-city:hover{
		transform: scale3d(1.1, 1.1, 1.1);
    }
    .each-city:hover .city-icon{
        background-color: #ffece3;
    }
/*CITY CONTAINER*/













/*PROFILE CONTAINER*/
    .container-fluid > section{
        padding-top: 130px;
    }
    .profile-background{
        height: 250px;
        width: 100%;
        background-image: url('section-bg.jpg');
        background-size: cover;
        margin: 0px;
    }
    .profile-title{
        height: 150px;
        width: 100%;
        text-align: center;
        padding-top: 30px;
    }
    .profile-subtitle{
        width: 100%;
        font-size: 35px;        	
    }
    .profile-subtitle > p{
        font-size: 50px;
        font-weight: bold;
        margin-top: -5px;
    }
    .profile-list{
        height: 200px;
        width: 100%;
    }
    .profile-list > ul{
        padding-top: 25px;
        margin-left: 10px;
    }
    .profile-list > ul > li{
        padding-top: 20px;
    }
    .profile-image{
        background-color: lightgreen;
    }
    .profile-image > img{
        position: absolute;
        margin-top: -49px;
    }
    .profile-button{
        margin: auto;
        margin-top: 20px;
        padding-left: 95px;
    }
    .profile-button > a{
        height: 45px;
        width: 40%;
        background-color:  var(--text-color);
        color: var(--secondary-color);
        text-decoration: none;
        display: block;
        text-align: center;
        line-height: 45px;
        border-radius: 5px;
        font-size: 16px;
        transition: 0.3s;
    }
    .profile-button > a > i{
        padding-bottom: -20px;
        transition: 0.3s;
    }
    .profile-button > a:hover{
    	background-color: #e67e22;
        color: var(--text-color);

    }
    .profile-button > a:hover i{
    	padding-left: 15px;
    }
/*PROFILE CONTAINER ENDS*/









/*SCROLL UP BUTTON*/
    .scroll-btn-container{
        /*height: 100px;*/
        width: 100%;
        margin-top: 30px;
        text-align: right;   
        
    }
    .scroll-btn{
        /*height: 50px;*/
        width: 95%;
        margin: auto;
       text-align: right;
    }
    .scroll-btn > a{
        margin: auto;
        padding: 8px 12px;
        text-decoration: none;
        background-color: #07cfcd;
        color: black;
        position: fixed;
        bottom: 33px;
        right: 10px;
        border-radius: 5px;
        z-index: 1;
    }
/*SCROLL UP BUTTON ENDS*/







/*RECENT CONTAINER V1*/
    .property-title-container-v2{
    	text-align: center;
    }
    .property-title-container-v2 > h3{
    	padding-top: 50px;
    	padding-bottom: 40px;
    }
    .each-property-v2{
    	/*width: 80%;*/
		
		border-radius: 10px;
		overflow: hidden;
		cursor: pointer;
		margin-top: 20px;
        background-color:  var(--secondary-color);
        transition: 0.5s ease;
         box-shadow: 0px 1px 3px 3px var(--box-shadow-color);
		/*padding: 10px 10px 10px 10px;*/
/*        display: none;*/
    }
    /*.each-property-v2:hover .property-img-v2 > img{
    	transform: scale(1.05);
    }
    .each-property-v2:hover .container_main_class{
        padding: 0;
    }*/
    .container_main_class{
        transition: 0.3s ease;
    }
    .each-property-v2:hover{
       
/*        transform: scale(1.05);*/
    }
    .each-property-v2:hover .container_main_class{
        padding: 0px;
    }
    .each-property-v2:hover .about-property-container-v2{
/*        padding: 0px;*/
    }    
    .each-property-v2:hover .property-area{
        margin-left: 20px;
    }
    .each-property-v2:hover .property-name-v2{
        /*margin-left: -20px;*/
        /*font-size: 15px;*/
    }
    .each-property-v2:hover .about-property-v2{
        width: 100%;
    }
    /*.each-property-v2:hover .about-property-v2{
        margin-top: 0px;
        box-shadow: none;
    }
    .each-property-v2:hover{
        padding-bottom: 50px;
    }*/
    .property-img-v2 > img{
        transition: 0.3s;
    }
    .about-property-container-v2{
   	    /*padding: 0px 5px 20px 5px;*/
    	border-radius: 10px;
    }
    .about-property-v2{
    	/*background-color: lightblue;*/
    	box-shadow: 0px 1px 2px 1px var(--box-shadow-color);
    	margin-top: -30px;
    	position: relative;
    	border-radius: 10px;
    	background-color: var(--secondary-color); 
        width: 99%;
        height: 187px;
    }
    .about-property-v2:hover .property-explore-btn-v2 > a{
        top: 30px;
    }
    .sub-about-property-container{
     	width: 100%;
     	/*background-color: lightgreen;*/
     	padding-bottom: 30px;
     	/*margin-top: -15px;*/
    }
    .property-name-v2{
        text-align: center;
        font-weight: 700;
        padding-top: 15px;
        transition: 0.3s ease;
        font-size: 15px;
        overflow: hidden;
        text-overflow: ellipsis;
        width: 250px;
        white-space: nowrap;
        letter-spacing: 0.5px;
    }
    .sub-title > .property{
         overflow: hidden;
        text-overflow: ellipsis;
        width: 260px;
        white-space: nowrap;
    }
    .property-item-container-v2{
        display: flex;
        margin: auto;
        text-align: center;
        width: 100%;
        padding-left: 10px;
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .property-item-v2{
        text-align: center;
        color:var(--label-color);
        font-size: 12px;
        width: 45%;
        margin: auto;
        margin-top: -2px;
        flex: 1;
    }
    .property-item-title-v2{
        margin-bottom: -3px;
    }
    .property-main-content-v2{
        margin-bottom: -4px;
    }
    .property-main-content-v2 > span{
        color:var(--text-color);
        font-size: 16px;
        font-weight: 800;
    }
    .property-content-v2{
        font-size: 10px;
    }
    .property-division{
        border-right: 1px solid var(--label-color);
        height: 35px;
        width: 0%;
        /*margin-top: 15px;*/
        /*margin-right: -20px;*/
    }
    .sub-about-property-v2{
        margin: auto;
        display: flex;
    }
    .property-update-time-container-v2{
/*    	display: flex;*/
        position: relative;
    }
    .property-update-time-v2{
        font-size: 11px;
/*        width: 64%;*/
        color: var(--label-color);
    }
    .property-owner-v2{
        font-size: 15px;
        font-weight: 500;
        color: var(--text-color);
        text-transform: capitalize;
    }
    .property-explore-btn-v2{
/*        width: 75%;*/
/*        position: relative;*/
        margin: auto;
        /*display: none;*/

    }

   .each-property-v2:hover .letestproperty a {
        top: -16px;
    }
    .property-explore-btn-v2 > a{
        text-decoration: none;
        display: block;
  		height: 35px;      
        color: white;
        line-height: 33px;
        background-color: #008d80;
        text-align: center;        
/*        margin-left: 10px;*/
        border-radius: 7px;
        transition: 0.3s;
        position: absolute;
        top: 85px;
        transition: 0.3s ease;
        padding: 0px 20px;
        width: 100%;
    }
    .property-explore-btn-v2 > a:hover{
/*        background-color: #d70052;*/
        background: #39958c;
        box-shadow: 0px 1px 3px 3px var(--box-shadow-color);
    }







        .letestproperty{
    /*        width: 75%;*/
    /*        position: relative;*/
            margin: auto;
            /*display: none;*/

        }

        /*.each-property-v2:hover .letestproperty a{
            top: 0px;

        }*/
        .letestproperty > a{
            text-decoration: none;
            display: block;
            height: 35px;      
            color: white;
            line-height: 33px;
            background-color: #007f73;
            text-align: center;        
            margin-left: 6px;
            border-radius: 7px;
            transition: 0.3s;
            position: absolute;
            top: 85px;
            transition: 0.3s ease;
            padding: 0px 20px;
            width: 90%;
        }
        .letestproperty > a:hover{
    /*        background-color: #d70052;*/
            background: #43978f;
            box-shadow: 0px 1px 3px 3px var(--box-shadow-color);
        }

.loginnot{   
    display: block;
    height: 35px;      
    color: white;
    line-height: 33px;
    background-color: #728da2;
    text-align: center;        
    border-radius: 7px;
    transition: 0.3s;
    position: absolute;
    top: 85px;
    transition: 0.3s ease;
    padding: 0px 20px;
    width: 100%;
}
.loginnot:hover{
    background: #91b2c3;
    box-shadow: 0px 1px 3px 3px var(--box-shadow-color);
}


/*RECENT CONTAINER V1 ENDS*/









/*LATEST PROPERTY*/
    .each-latest-properties{
        border-radius: 10px;
        overflow: hidden;
        display: flex;
        border-radius: 10px;
        overflow: hidden;
    }
    .latest-property-title-container-v2{
        text-align: center;
    }
    .latest-property-title-container-v2 > h3{
        padding-top: 70px;
        padding-bottom: 30px;
    }
    .latest-property-container-img{
    	width: 50%;
        overflow: hidden;           
    }
    .latest-property-container{
        width: 50%;
    }
    .sub-latest-property-container{
        width: 111%;
        margin: 22px;
        margin-left: -35px;
        border-radius: 10px;
        background-color: var(--secondary-color);
        padding-top: 7px;
        padding-right: 5px;
        box-shadow: 0px 1px 3px 3px var(--box-shadow-color);
        }
    .latest-property-name{
        font-weight: 520;
        font-size: 18px;
        padding-top: 12px;
        overflow: hidden;
        text-overflow: ellipsis;
        width: 292px;
        white-space: nowrap;
    }
    .latest-property-area{
    	font-size: 13px;
        margin-top:4px;
    }
    .latest-property-area > i{
        color: green;
    }
    .about-latest-property-container{
        display: flex;
/*        margin-top: -3px;*/
        margin-bottom: 11px;
    }
    .about-latest-property {
        /* background-color: #f7c8ff; */
        background: #9e9e9e4a;
        /* margin-left: 10px; */
        text-align: center;
        font-size: 10px;
        padding: 5px;
        border-radius: 5px;
        flex: 1;
        margin: 0px 15px;
        font-weight: 500;
    }  
    .more-about-latest-property-container{
        display: flex;
        width: 100%;
        padding-right: 0px;
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .more-about-latest-property{
        text-align: center;
        margin: auto;	
    }
    .more-about-title-latest-property{
        color: var(--label-color);
        font-size: 12px;
    }
    .more-about-item-latest-property{
        margin-top: -2px;
        font-size: 13px;
        font-weight: 600;
    }
    .division{
        height: 20px;
        border-right: 1px solid var(--label-color);
        margin: auto;
        margin-left: 10px;
    }
    .latest-property-footer{
        padding-bottom: 10px;
        position: relative;
    }

/*LATEST PROPERTY ENDS*/










/*AHEMDABAD PROPERTY SNAPSHOT CONTAINER*/
    .ahemdabad-property-snapshot-container{
      
       font-size: 24px;
       font-weight: 400;
       font-family: 'Montserrat', Helvetica, Arial, sans-serif;
       color: var(--amd-property-container-color);
    }
    .ahemdabad-property-snapshot-head-text-decoration-container{
        height: 4px;
        width: 3%;
        background-color: var(--strip-color);
        border-radius: 5px;
        margin-top: 5px;
    }
    .ahemdabad-property-snapshot-sub-container{
        border: 1px solid var(--amd-property-container-border-color);
        border-radius: 10px;
        margin-top: 20px;
        padding: 20px 20px;
        background-color: var(--amd-property-snapshot-container-bg-color);
    }
    .ahemdabad-property-snapshot-sub-container-text{
        font-size: 16px;
        text-align: left;
        line-height: 25px;
    }
    .ahemdabad-property-snapshot-sub-container-text > span{
        color: var(--amd-property-snapshot-container-readmore-color);
    }
    .ahemdabad-property-snapshot-sub-container-text > span:hover{
        text-decoration: underline;
        cursor: pointer; 
    }
    .ahemdabad-property-snapshot-sub-mini-containers{
        width: 60%;
        margin-top: 30px;
    }
    .ahemdabad-property-snapshot-sub-mini-container{
       /* height: 65px;
        width: 12%;
        margin: 25px 75px 0px 0px;*/
    }
    .ahemdabad-property-snapshot-sub-mini-container:hover{
       cursor: pointer; 
    }
    .ahemdabad-property-snapshot-sub-mini-container-title{
        font-size: 16px;
        font-weight: 700;
        color: black;
    }
    .ahemdabad-property-snapshot-sub-mini-container-text{
       font-size: 14px; 
    }
/*AHEMDABAD PROPERTY SNAPSHOT CONTAINER ENDS*/












/*POST PROPERTY CONTAINER*/
    .post-property-container{
        margin-top: 60px;
        display: flex;
        background-color: var(--post-property-container-bg-color);
        padding: 20px 20px;
        border-radius: 10px;
        color: var(--amd-property-container-color);
    }
    .post-property-sub-container{
        width: 50%;
    }
    .post-property-title-container{
        font-size: 24px;
        margin: 5px 0px;
    }
    .post-property-title-container > span{
        font-family: "Pacifico", cursive;
        font-weight: 600;
    }
    .post-property-text-container{
        font-size: 16px;
    }
    .post-property-btn-container{
        float: right;
    }
    
    .post-property-btn > a{
        display: block;
        width: 100%;
        margin: auto;
        margin-top: 10px;
        background-color: var(--post-property-btn-bg-color);
        text-decoration: none;
        color: black;
        padding: 11px 11px;
        border-radius: 24px;
    }
    .post-property-btn > a:hover{
        background-color: var(--post-property-btn-bg-hover-color);
    }
    .post-property-btn > a > span{
        /*display: inline-block;*/
        /*width: 30%;*/
        font-size: 10px;
        background-color: var(--post-property-btn-free-container-bg-color);
        margin: 15px;
        margin-right: -1px;
        padding: 3px 7px;
        border-radius: 10px;

    }
    .square-feat > span{
        font-size: 12px;
        color:gray;
    }
    .recent-cointainer{
/*        position: relative;*/
    }
    .shortlisted_popup_container{
        display: none;
        position: absolute;
        top: -104px;
        left: 307px;
        background: white;
        box-shadow: 0px 1px 3px 3px var(--box-shadow-color);
        border-radius: 5px;
        width: 100%;
    }
    .shortlisted_popup_container > .shortlisted_popup{       
        display: flex;              
    }
    .shortlisted_popup_container > .shortlisted_popup > .shortlisted_icon_container{
        padding: 20px 10px;        
    }
    .shortlisted_icon_container > .shortlisted_icon > i{
        font-size: 22px;
        color: #16a085;
        font-weight: bold;
    }
    .xs_shortlisted_icon > i{
        color: #c0392b !important;
    }
    .shortlisted_details_container{
        padding: 12px 0px;
        flex: 1;
    }
    .shortlisted_details_container > .shortlisted_title_container{
        font-size: 17px;
        color: #16a085;
        font-weight: bold;
    }
    .xs_shortlisted_title_container{
        color: #c0392b !important;
    }
    .shortlisted_details_container > .shortlisted_content_container{
        font-size: 12px;
        color: gray;
    }
    .shortlisted_close_container{
        padding: 10px;
    }
    .shortlisted_close_container > .shortlisted_close{
        cursor: pointer;
    }
    .shortlisted_close_container > .shortlisted_close > i{
        font-size: 17px;
        color: gray;
    }

    /*Responsive */
        @media only screen and (max-width: 600px) 
        {   

            .each-property-v2.xs_each_property_v2 .property-explore-btn-v2 a{
                 top: 0px;      
            }
            .each-recent.xs_each_recent .contact{
                top: 0px;
            }
            /*Ahemdabad Property */
            .ahemdabad-property-snapshot-sub-mini-containers{
                width: 100%;
            }
            /*Ahemdabad Property Ends*/



            /*Post Property*/
            .post-property-container{
                display: block;
                height: 188px;
            }
            .post-property-sub-container{
                width: 90%;
            }
            .post-property-btn-container{
                float: left;
                margin-top: 10px;
            }
            /*Post Property Ends*/
        }
    /*Responsive Ends*/

/*POST PROPERTY CONTAINER ENDS*/